/* Created by Content Blocks */

    .frame-type-r2_maps .grid.has_bodytext {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
        align-items: stretch;
    }
        .frame-type-r2_maps .map_layout{ grid-column:1; grid-row:1; }
        .frame-type-r2_maps .ce-bodytext{ grid-column:2; grid-row:1; }
        .frame-type-r2_maps .bodytextPosition_left .map_layout{ grid-column:2; grid-row:1; }
        .frame-type-r2_maps .bodytextPosition_left .ce-bodytext{ grid-column:1; grid-row:1; }

        .frame-type-r2_maps .map_layout{ order:2; position:relative; overflow:hidden; background-color:rgb(var(--background_color)); }
        /* .frame-type-r2_maps .layout_3-1{ padding-bottom:33.33%; } */
        .frame-type-r2_maps .layout_2-1{ padding-bottom:50%; /* als Fallback */ padding-bottom: max(50%, 300px); /* Mindesthöhe 300px */ }
        /* .frame-type-r2_maps .layout_16-9{ padding-bottom:56.25%; } */
        /* .frame-type-r2_maps .layout_1-1{ padding-bottom:100%; } */

            .frame-type-r2_maps .map{ position:absolute; left:0; top:0; width:100%; height:100%; }


    
@media screen and (max-width:747px){

    .frame-type-r2_maps .grid.has_bodytext { display:block; }
        .frame-type-r2_maps .grid.has_bodytext .ce-bodytext{ margin-top:20px; }

        /*
        .frame-type-r2_maps .layout_3-1,
        .frame-type-r2_maps .layout_2-1,
        .frame-type-r2_maps .layout_16-9{ padding-bottom:150%; }
        */
}
